Anyway to downgrade without hard mod or a hacked 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by OfficialBrony, Dec 26, 2016.

  1. OfficialBrony
    OP

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    I have a N3DSXL with luma3ds and a9lh but I just wanting to know for a friend of mine l

    Sent from my SM-G903W using Tapatalk
     
  2. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    If the 3ds is on 10.7 maximum, yeah.
    Else, only on 11.0 and 1.1, with a dsiware exploit game
    more info-> https://3ds.guide/dsiware-downgrade-(save-injection)
     
  3. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,185
    681
    May 16, 2011
    United States
    Is the system on 11.0 or above and doesn't already own one of 4 specific DSiWare games (or have a DSi that owns one of those games)? If so, system transfer from an already hacked console or hardmod are the only two options as of now.
     
  4. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,228
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    33c3 is tomorrow and last year's 32c3 brought us 10.3+ downgrade. So I say you wait to see what it brings this year.
     
    Last edited by Lilith Valentine, Dec 27, 2016
    Eastonator12 likes this.
  5. Eastonator12

    Eastonator12 GBAtemp Fan

    Member
    395
    102
    Aug 16, 2016
    United States
    I hope so. That'd be nice because my little brother has an old 3ds he wants to downgrade
     
  6. OfficialBrony
    OP

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    11.2

    Sent from my SM-G903W using Tapatalk
     
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,228
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Hardmod is your only option, as of right now.
     
  8. OfficialBrony
    OP

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    I have seen waithax and slowhax on the net

    Sent from my SM-G903W using Tapatalk
     
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,228
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Waithax/Slowhax only work on 11.1 and below. Nintendo was able to patch out the exploit in 11.2
     
  10. OfficialBrony
    OP

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    So should I tell my friend to wait an not update? Or is it now fully impossible?

    Sent from my SM-G903W using Tapatalk
     
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,228
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    If your friend is on 11.1, then tell them to not update. But they do need to make sure they have one of the 4 DSiware games already installed.
    https://3ds.guide/dsiware-downgrade-(save-injection)
    If they don't already have one of those games, they are basically SOL. BUT, 33c3 is happening tomorrow, so who knows what that will bring.
     
  12. OfficialBrony
    OP

    OfficialBrony

    Banned
    789
    168
    Jan 6, 2016
    Canada
    Like I said above, he's in 11.2

    Sent from my SM-G903W using Tapatalk
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Spooky cute.

    Member
    20,084
    21,228
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    GG
    Either hardmod or see what tomorrow brings.
     
  14. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,185
    681
    May 16, 2011
    United States
     
    slaphappygamer likes this.